<?xml version='1.0'?>

<reference anchor='RFC3143'>

<front>
<title>Known HTTP Proxy/Caching Problems</title>
<author initials='I.' surname='Cooper' fullname='I. Cooper'>
<organization /></author>
<author initials='J.' surname='Dilley' fullname='J. Dilley'>
<organization /></author>
<date month='June' year='2001' /></front>

<seriesInfo name='RFC' value='3143' />
<format type='TXT' octets='57117' target='ftp://ftp.isi.edu/in-notes/rfc3143.txt' />
</reference>
